.Menu {
	color: #D2D782;
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
}
.login {
	background-image:   url(Skins/Rigor/Illustrations/Login.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80px;
	font-style: normal;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
}
.bouton {
	background-image:   url(Skins/Rigor/Illustrations/Bouton_login.jpg);
	background-repeat: no-repeat;
}
.TitreNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.TexteNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.SignNews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.presentation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #E8E691;
	text-indent: 15pt;
}
.bienvenue {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Menu2 {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #FFFFFF;
}
.presentation2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E6E6E6;
}
.TitreMenuPrivate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #34367C;
	text-decoration: underline;
}
.MenuPrivate1 {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #125C75;
}
.MenuPrivate2 {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #CFE7EF;
}
